﻿@charset "utf-8";
/*table of contents
0 default
1 header
2 contents
3 footer
4 Alteration
*/

/* =0 default
----------------------------------------------- */
/*! sanitize.css v3.0.0 | CC0 1.0 Public Domain | github.com/10up/sanitize.css */con
/* * Normalization */
audio:not([controls]) { display: none; /* Chrome 44-, iOS 8+, Safari 9+ */ }
button {
	overflow: visible; /* Internet Explorer 11- */
	-webkit-appearance: button; /* iOS 8+ */
}
details { display: block; /* Edge 12+, Firefox 40+, Internet Explorer 11-, Windows Phone 8.1+ */ }
html {
	-ms-overflow-style: -ms-autohiding-scrollbar; /* Edge 12+, Internet Explorer 11- */
	overflow-y: scroll; /* All browsers without overlaying scrollbars */
	-webkit-text-size-adjust: 100%; /* iOS 8+ */
}
input { -webkit-border-radius: 0 /* iOS 8+ */ }
input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button;/* iOS 8+ */ }
input[type="number"] { width: auto;/* Firefox 36+ */ }
input[type="search"] { -webkit-appearance: textfield;/* Chrome 45+, Safari 9+ */ }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none;/* Chrome 45+, Safari 9+ */
}
main { display: block; /* Android 4.3-, Internet Explorer 11-, Windows Phone 8.1+ */ }
pre { overflow: auto; /* Internet Explorer 11- */ }
progress { display: inline-block; /* Internet Explorer 11-, Windows Phone 8.1+ */ }
small { font-size: 75%; /* All browsers */ }
summary { display: block; /* Firefox 40+, Internet Explorer 11-, Windows Phone 8.1+ */ }
svg:not(:root) { overflow: hidden; /* Internet Explorer 11- */ }
template { display: none; /* Android 4.3-, Internet Explorer 11-, iOS 7-, Safari 7-, Windows Phone 8.1+ */ }
textarea { overflow: auto; /* Edge 12+, Internet Explorer 11- */ }
[hidden] {
display:none; /* Internet Explorer 10- */
}
/* * Universal inheritance */
*, :before, :after { box-sizing: inherit; }
* {
	font-size: inherit;
	line-height: inherit;
}
:before, :after {
	text-decoration: inherit;
	vertical-align: inherit;
}
/* * Opinionated defaults */
/* specify the border style and width of all elements */
/* 2016.07.15
*, :before, :after {
	border-style: solid;
	border-width: 0;
}
 2016.07.15 */

/* specify the core styles of all elements */
* {
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}
/* specify the root styles of the document */
:root {
	background-color: #ffffff;
	box-sizing: border-box;
	color: #000000;
	cursor: default;
	font: 100%/1.5 sans-serif;
	text-rendering: optimizeLegibility;
}
/* specify the text decoration of anchors */
a { text-decoration: none; }
/* specify the alignment of media elements */
audio, canvas, iframe, img, svg, video { vertical-align: middle; }
/* specify the background color of form elements */
button, input, select, textarea { background-color: transparent; }
/* specify the inherited color and font of form elements */
button, input, select, textarea {
	color: inherit;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
}
/* specify the minimum height of form elements */
button, [type="button"], [type="date"], [type="datetime"], [type="datetime-local"], [type="email"], [type="month"], [type="number"], [type="password"], [type="reset"], [type="search"], [type="submit"], [type="tel"], [type="text"], [type="time"], [type="url"], [type="week"], select, textarea {
min-height:1.5em;
}
/* specify the font family of code elements */
code, kbd, pre, samp { font-family: monospace, monospace; }
/* specify the list style of nav lists */
nav ol, nav ul { list-style: none; }
/* specify the standard appearance of selects */
select {
	-moz-appearance: none;    /* Firefox 40+ */
	-webkit-appearance: none /* Chrome 45+ */
}
 select::-ms-expand {
 display:none;/* Edge 12+, Internet Explorer 11- */
}
 select::-ms-value {
 color:currentColor;/* Edge 12+, Internet Explorer 11- */
}
/* specify the border styling of tables */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* specify the resizability of textareas */
textarea { resize: vertical; }
/* specify the background color, font color, and drop shadow of text selections */
::-moz-selection {
 background-color:#b3d4fc; /* required when declaring ::selection */
 color:#4c2b03;
 text-shadow:none;
}
::selection {
	background-color: #b3d4fc; /* required when declaring ::selection */
	color: #4c2b03;
	text-shadow: none;
}
/* specify the progress cursor of updating elements */
[aria-busy="true"] {
cursor:progress;
}
/* specify the pointer cursor of trigger elements */
[aria-controls] {
cursor:pointer;
}
/* specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled] {
cursor:default;
}
/* specify the style of visually hidden yet accessible elements */
[hidden][aria-hidden="false"] {
 clip:rect(0 0 0 0);
 display:inherit;
 position:absolute
}
[hidden][aria-hidden="false"]:focus { clip: auto; }
/*# sourceMappingURL=sanitize.css.map */

/*-- base Style --*/
*, *:before, *:after { box-sizing: border-box; }
html {
	font-size: 16px;
}
body {
	font-family:Verdana, Roboto, "Droid Sans", "貂ｸ繧ｴ繧ｷ繝け", YuGothic, "繝偵Λ繧ｮ繝手ｧ偵ざ ProN W3", "Hiragino Kaku Gothic ProN", "繝｡繧､繝ｪ繧ｪ", Meiryo, sans-serif;
}

h1, h2, h3, h4, h5 { font-weight: normal; }
h1 { }
h2 { }
h3 { }
h4 { }
h5 { }
p { }
th {
	font-weight: normal;
	text-align: left;
}
address { font-style: normal; }
a { color: rgb(33, 94, 146); }
a:hover { text-decoration: underline; }
/*a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}*/
/**
 * 1. Avoid the IE 10-11 `min-height` bug.
 * 2. Set `flex-shrink` to `0` to prevent some browsers from
 *    letting these items shrink to smaller than their content's default
 *    minimum size. See http://bit.ly/1Mn35US for details.
 * 3. Use `%` instead of `vh` since `vh` is buggy in older mobile Safari.
 */
.Site {
	display: flex;
	flex-direction: column;
	height: 100%; /* 1, 3 */
}
.Site-header, .Site-footer { flex: none; /* 2 */ }
.Site-content {
	flex: 1 0 auto; /* 2 */
	padding: var(--space) var(--space) 0;
	width: 100%;
	max-width: 960px;
	margin: 0 auto 2.5rem;
	overflow: hidden;
}
.Site-content::after {
	content: '\00a0'; /* &nbsp; */
	display: block;
	margin-top: var(--space);
	height: 0px;
	visibility: hidden;
}
@media only screen and (--break-lg) {
	.Site-content { padding-top:var(--space-lg); }
	.Site-content::after { margin-top:var(--space-lg); }
}
.Site-content--full { padding: 0; }
.Site-content--full::after { content: none; }
@media print {
	body { zoom: 0.92; }
}

#tmp_header {
	background-position: top;
	height: 192px;
	margin-bottom: 0px;
	position: relative;
	background-image: url("../images/bgHeader.jpg");
	background-repeat: no-repeat;
}
#header_visual {
	background-position: top;
	margin: 0px auto;
	top: 0px;
	width: 946px;
	height: 192px;
	position: relative;
	z-index: 1;
	background-image: url("../images/bgHeader.jpg");
	background-repeat: no-repeat;
}
#header_ui {
	margin: -193px auto 0px;
	top: 0px;
	width: 946px;
	height: 191px;
	position: relative;
	z-index: 2;
}
#headerWrap { height: 138px; }
#site_logo {
	width: 330px;
	height: 80px;
	float: left;
}
#site_logo p {
	border: currentColor;
	border-image: none;
	text-decoration: none;
	margin-top: 28px;
	margin-left: 129px;
}
#site_logo h1 {
	border: currentColor;
	border-image: none;
	text-decoration: none;
	margin-top: 28px;
	margin-left: 129px;
}
#site_logo img {
	border: currentColor;
	border-image: none;
	text-decoration: none;
}
#header_link {
	/*width: 530px;
	height: 20px;*/
	padding-top: .5em;
	padding-right:1em;
	font-size: 14px;
	float: right;
}
#header_link li {
	list-style: none;
	padding-left:.8em;
	margin-left:.5em;
	float: left;
	background: url("../images/iconLink.gif") left center no-repeat;
}
#header_link li a {
	color: rgb(0, 0, 0);
	text-decoration: none;
}
#header_link li a:hover {
	color: rgb(33, 94, 146);
	text-decoration: underline;
}
#header_link li a:active {
	color: rgb(33, 94, 146);
	text-decoration: underline;
}
#header_link li a:focus {
	color: rgb(33, 94, 146);
	text-decoration: underline;
}
#head_search {
	width: 230px;
	height: 40px;
	clear: right;
	float: right;
}
#head_search #searchTxtbox {
	padding: 2px 0px 0px 5px;
	border: currentColor;
	border-image: none;
	width: 140px;
	height: 18px;
	margin-right: 2px;
	float: left;
}
#head_search #searchBtn {
	border: currentColor;
	border-image: none;
	width: 66px;
	height: 40px;
	margin-right: 7px;
}
#header_accessibility_ui {
	width: 470px;
	height: 30px;
	clear: right;
	float: right;
}
#txt_size {
	height: 30px;
	font-size: 14px;
	float: left;
}
#txt_size p {
	width: 80px;
	/*padding-top: 8px;*/
	float: left;
}
#txt_size ul {
	margin: 0px auto;
	width: 220px;
	float: left;
}
#txt_size ul li {
	list-style: none;
	margin-left: 5px;
	float: left;
}
#txt_size ul li a {
	background-position: 0px 0px;
	width: 66px;
	height: 24px;
	text-indent: -9999px;
	display: block;
	background-image: url("../images/headerUI.png");
	background-repeat: no-repeat;
}
#txt_size ul li a#small { background-position: 0px 0px; }
#txt_size ul li a#small:hover { background-position: 0px bottom; }
#txt_size ul li a#small:active { background-position: 0px bottom; }
#txt_size ul li a#small:focus { background-position: 0px bottom; }
#txt_size ul li a#medium { background-position: -71px 0px; }
#txt_size ul li a#medium:hover { background-position: -71px bottom; }
#txt_size ul li a#medium:active { background-position: -71px bottom; }
#txt_size ul li a#medium:focus { background-position: -71px bottom; }
#txt_size ul li a#large { background-position: -142px 0px; }
#txt_size ul li a#large:hover { background-position: -142px bottom; }
#txt_size ul li a#large:active { background-position: -142px bottom; }
#txt_size ul li a#large:focus { background-position: -142px bottom; }
#header_accessibility_ui p#yomiage { margin-right: 16px; }
#header_accessibility_ui p#yomiage a {
	background-position: -213px top;
	width: 116px;
	height: 26px;
	text-indent: -9999px;
	margin-left: 8px;
	float: right;
	display: block;
	background-image: url("../images/headerUI.png");
	background-repeat: no-repeat;
}
#header_accessibility_ui p#yomiage a:hover { background-position: -214px bottom; }
#header_accessibility_ui p#yomiage a:active { background-position: -214px bottom; }
#header_accessibility_ui p#yomiage a:focus { background-position: -214px bottom; }
@media only screen and (min-width:769px){
	#g_nav {
		background-position: bottom;
		clear: both;
		background-image: url("../images/bgHeader.jpg");
		background-repeat: no-repeat;
	}
	#g_nav ul {
		margin-top: 0px;
		margin-left: 74px;
	}
	#g_nav ul li {
		list-style: none;
		margin-top: 0px;
		float: left;
	}
	#g_nav ul li a {
		width: 170px;
		height: 51px;
		display: block;
	}
	#g_nav ul li a {
		background-position: left 0px;
		text-indent: -9999px;
		background-image: url("../images/bgBtn01.jpg");
		background-repeat: no-repeat;
	}
	#g_nav ul li.home a {
		background-position: 0px top;
		width: 171px;
	}
	#g_nav ul li.home a:hover { background-position: 0px bottom; }
	#g_nav ul li.home a:active { background-position: 0px bottom; }
	#g_nav ul li.home a:focus { background-position: 0px bottom; }
	#g_nav ul li.kurashi a { background-position: -171px top; }
	#g_nav ul li.kurashi a:hover { background-position: -171px bottom; }
	#g_nav ul li.kurashi a:active { background-position: -171px bottom; }
	#g_nav ul li.kurashi a:focus { background-position: -171px bottom; }
	#g_nav ul li.company a { background-position: -341px top; }
	#g_nav ul li.company a:hover { background-position: -341px bottom; }
	#g_nav ul li.company a:active { background-position: -341px bottom; }
	#g_nav ul li.company a:focus { background-position: -341px bottom; }
	#g_nav ul li.kankou a { background-position: -511px top; }
	#g_nav ul li.kankou a:hover { background-position: -511px bottom; }
	#g_nav ul li.kankou a:active { background-position: -511px bottom; }
	#g_nav ul li.kankou a:focus { background-position: -511px bottom; }
	#g_nav ul li.gyousei a {
		background-position: -681px top;
		width: 171px;
	}
	#g_nav ul li.gyousei a:hover { background-position: -681px bottom; }
	#g_nav ul li.gyousei a:active { background-position: -681px bottom; }
	#g_nav ul li.gyousei a:focus { background-position: -681px bottom; }
}
.ban_footer {
	margin: 0px auto;
	border: 4px solid rgb(210, 233, 208);
	border-image: none;
	width: 884px;
	padding-bottom: 0px;
	clear: both;
	float: none;
}
.ban_footer::after {
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
}
.ban_footer h2 {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 16px;
	font-size: 110%;
	background-color: rgb(210, 233, 208);
}
.ban_footer p {
	background: url("../images/iconLink.gif") no-repeat 0px 0.3em;
	padding-left: 10px;
	font-size: 80%;
	margin-top: -23px;
	margin-right: 16px;
	float: right;
}
.ban_footer ul {
	width: 880px;
	padding-bottom: 0px;
	padding-left: 8px !important;
	clear: both;
	margin-bottom: 10px;
}
.ban_footer li {
	list-style: none;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 12px;
	float: left;
}
.ban_footer ul::after {
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
}
@media only screen and (max-width:768px){
	.ban_footer {
		width:96%;
	}
	
	.ban_footer ul{ width:100%; }
	
	.ban_footer li {
		width:90%;
		float:none; }
	
}
#tmp_footer {
	background: url("../images/bgFooter.jpg") no-repeat center 0px;
	height: 350px;
	clear: both;
	font-size: 85%;
}
#footer_ui {
	background: url("../images/bgFooter.jpg") no-repeat center 0px;
	margin: 0px auto;
	width: 946px;
	height: 350px;
}
#footer_ui .footerbus a {
	background-position: 0px 0px;
	width: 365px;
	height: 122px;
	text-indent: -9999px;
	margin-top: 68px;
	margin-left: 8px;
	float: left;
	display: block;
	background-image: url("../images/btnBus.jpg");
	background-repeat: no-repeat;
}
#footer_ui ul {
	width: 570px;
	font-size: 13px;
	margin-top: 126px !important;
	float: right;
}
#footer_ui li {
	background: url("../images/iconLink.gif") no-repeat 0px center;
	list-style: none;
	padding-left: 14px;
	margin-left: 12px;
	float: left;
}
#footer_ui li a {
	color: rgb(0, 0, 0);
	text-decoration: none;
}
#footer_ui li a:hover {
	color: rgb(33, 94, 146);
	text-decoration: underline;
}
#footer_ui li a:active {
	color: rgb(33, 94, 146);
	text-decoration: underline;
}
#footer_ui li a:focus {
	color: rgb(33, 94, 146);
	text-decoration: underline;
}
#footer_ui .address {
	margin: 0px auto;
	width: 560px;
	line-height: 150%;
	padding-top: 10px;
	clear: both;
	font-size: 90%;
}
#footer_ui .address h2 { font-size: 100%; }
#footer_ui .address .attention {
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 2em;
}
#tmp_wrapper {
	margin: 19px auto 0px;
	width: 946px;
}
#tmp_wrapper .floatLeft {
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
	float: left;
}
#tmp_wrapper::after {
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
}
.btnYellow01 {
	text-align: right;
	padding-right: 4px;
	padding-bottom: 8px;
}
.btnYellow01::after {
	height: 0px;
	clear: both;
	display: block;
	visibility: hidden;
	content: ".";
}
.navihidden {
	height: 0px;
	text-indent: -9999px;
	position: absolute;
}
.con_content { line-height: 150%; }

/*-- PostScript 20160601 --*/
@media (max-width:768px){
.con_content { overflow:auto; }
}

/*-- PostScript 20160601 --*/
@media (max-width:768px){
.Site-content { overflow:auto; }
}


/* =4 Alteration
----------------------------------------------- */
.inline { display:inline; }
.flL { display:inline; float:left; }
.flR { display:inline; float:right; }
.centered { margin-left:auto; margin-right:auto; }
.clear { clear:both; }
.ReferencePoint { position:relative; }
.attention { color:#f00; }
.colorBK { color:#000; }
.attentionR { display:inline-block; }
.taL { text-align:left; }
.taR { text-align:right; }
.taC { text-align:center; }
.w20per { width:20%; }
.w30per { width:30%; }
.w40per { width:40%; }
.w50per { width:50%; }
.w60per { width:60%; }
.w70per { width:70%; }
.w80per { width:80%; }
.w90per { width:90%; }
.w96per { width:96%; }
.w100per { width:100%; }

/* margin */
.ma00 { margin:0 !important; }
.mtMin05 { margin-top:-5px !important; }
.mr05 { margin-right:5px !important; }
.mr10 { margin-right:10px !important; }
.mr15 { margin-right:15px !important; }
.mb05 { margin-bottom:5px !important; }
.mb10 { margin-bottom:10px !important; }

.mb15 { margin-bottom:15px !important; }
.mb20 { margin-bottom:20px !important; }
.mb30 { margin-bottom:30px !important; }
.ml05 { margin-left:5px !important; }
.ml10 { margin-left:10px !important; }
.ml20 { margin-left:20px !important; }

.mbfs10 { margin-bottom:10px !important; margin-bottom:.625rem !important; } /* 10px */
.mbfs12 { margin-bottom:12px !important; margin-bottom:.75rem !important; }  /* 12px */
.mbfs14 { margin-bottom:14px !important; margin-bottom:.875rem !important; } /* 14px */
.mbfs16 { margin-bottom:16px !important; margin-bottom:1rem !important; }    /* 16px */
.mbfs18 { margin-bottom:18px !important; margin-bottom:1.125rem !important; }/* 18px */
.mbfs20 { margin-bottom:20px !important; margin-bottom:1.25rem !important; } /* 20px */
.mbfs22 { margin-bottom:22px !important; margin-bottom:1.375rem !important; }/* 22px */
.mbfs24 { margin-bottom:24px !important; margin-bottom:1.5rem !important; }  /* 24px */
.mbfs26 { margin-bottom:26px !important; margin-bottom:1.625rem !important; }/* 26px */
.mbfs28 { margin-bottom:28px !important; margin-bottom:1.75rem !important; } /* 28px */
.mbfs30 { margin-bottom:30px !important; margin-bottom:1.875rem !important; }/* 30px */
.mbfs40 { margin-bottom:40px !important; margin-bottom:2.5rem !important; }  /* 40px */
.mbfs50 { margin-bottom:50px !important; margin-bottom:3.125rem !important; }/* 50px */

/* padding */
.pt05 { padding-top:5px; }
.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pr05 { padding-right:5px; }
.pr10 { padding-right:10px; }
.pr20 { padding-right:20px; }
.pb00 { padding-bottom:0; }
.pb10 { padding-bottom:10px; }
.pl05 { padding-left:5px; }
.pl20 { padding-left:20px; }
.pl52 { padding-left:52px; }

/* font-size */
.fs10 { font-size:10px !important; font-size:.625rem !important; } /* 10px */
.fs12 { font-size:12px !important; font-size:.75rem !important; }  /* 12px */
.fs14 { font-size:14px !important; font-size:.875rem !important; } /* 14px */
.fs16 { font-size:16px !important; font-size:1rem !important; }    /* 16px */
.fs18 { font-size:18px !important; font-size:1.125rem !important; }/* 18px */
.fs20 { font-size:20px !important; font-size:1.25rem !important; } /* 20px */
.fs22 { font-size:22px !important; font-size:1.375rem !important; }/* 22px */
.fs24 { font-size:24px !important; font-size:1.5rem !important; }  /* 24px */
.fs26 { font-size:26px !important; font-size:1.625rem !important; }/* 26px */
.fs28 { font-size:28px !important; font-size:1.75rem !important; } /* 28px */
.fs30 { font-size:30px !important; font-size:1.875rem !important; }/* 30px */
.fs40 { font-size:40px !important; font-size:2.5rem !important; }  /* 40px */

/* font-weight */
.fwB { font-weight:bold; }

/* flex-box */
.flexContener {
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
    -webkit-flex-wrap:wrap;
        -ms-flex-wrap:wrap;
            flex-wrap:wrap;
}

.flexItem { -webkit-box-flex:1; -webkit-flex:1; -ms-flex:1; flex:1; }
.flexItem1of1 { -webkit-box-flex:0; -webkit-flex:0 0 100%; -ms-flex:0 0 100%; flex:0 0 100%; }
.flexItem1of2 { -webkit-box-flex:0; -webkit-flex:0 0 50%; -ms-flex:0 0 50%; flex:0 0 50%; }
.flexItem1of3 { -webkit-box-flex:0; -webkit-flex:0 0 33.33%; -ms-flex:0 0 33.33%; flex:0 0 33.33%; }
.flexItem1of4 { -webkit-box-flex:0; -webkit-flex:0 0 25%; -ms-flex:0 0 25%; flex:0 0 25%; }
.flexItem1of5 { -webkit-box-flex:0; -webkit-flex:0 0 20%; -ms-flex:0 0 20%; flex:0 0 20%; }
.flexItem1of10 { -webkit-box-flex:0; -webkit-flex:0 0 10%; -ms-flex:0 0 10%; flex:0 0 10%; }
.flexItem1of20 { -webkit-box-flex:0; -webkit-flex:0 0 5%; -ms-flex:0 0 5%; flex:0 0 5%; }
.flexItem2of5 { -webkit-box-flex:0; -webkit-flex:0 0 40%; -ms-flex:0 0 40%; flex:0 0 40%; }

@media only screen and (max-width:768px) {
/*	.flexContener {	display:block; }

	.flexItem {
    -webkit-box-flex:0;
    -webkit-flex:0 0 100%;
        -ms-flex:0 0 100%;
            flex:0 0 100%;
		margin:0;
		width:100%;
		margin-bottom:5px;
	}*/
}

.none { display:none; }
.bgNone { background:none !important; }
.borN { border:none !important; }
.clearfix { zoom:1; }
.clearfix:after { content:""; display:block; clear:both; }
